<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>DBR-1001</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><b>DBR-1001</b></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="./GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="./HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="./HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./DBR.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./DBR-2001.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> DBR-1001 <a name='Home:DBR-1001'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Sunday 16 November 2014
</p>

<p>
<b>#Item: DBR-1001</b>
</p>

<p>
<b>#Title: Aucafidian Origin</b>
</p>

<p>
<b>Source:</b> private
</p>

<p>
<b>Description:</b> Raw transcription, needs sumarizing.
</p>

<h2>RAW STREAMS</h2>

<p>
I just want to tell, that Aucafidian Civilization as you know it (Aleirer's) is the second aucafidian civilization that ever existed (˙▿˙?)<br>
One of them, existed 60,000 years ago, and is said to be co-exist with Homo atlantean (˙▿˙?)<br>
That's the first aucafidian civilization (˙▿˙?)<br>
Once upon a time, tension between atlantean and first aucafidian civilization rise up to the level of war (˙▿˙?)<br>
Aucafidian is lost in that war, and once a glorious civilization were genocided on most of their colonies by atlantean, and lemurian (which is also homo atlantean), and their homeworld is corrupted..,<br>
Then, once a paradise became a glacial doom (˙▿˙?)<br>
Aucafidus's atmosphere is ripped apart so that it only retains one of fourth its density, cooling down the surface temperature..,<br>
And aucafidian were reverted back to stone age (˙▿˙?)<br>
Atlantean cities were also lost on that war, and both Atlantis and Lemuria continent were submerged by old aucafidian's tectonic weapons..,<br>
Forcing atlantean and lemurian to perform exodus from earth to the new world..,<br>
That said, the fall of the first civilization scares the remaining aucafidian..,<br>
And they became the extremely neutral, scientific, and militarily powerful civilization as you know them (˙▿˙?)<br>
Only, the second civilization never knows the fate of the first civilization remaining (˙▿˙?)<br>
They did exodus too (˙▿˙?)<br>
And they went back, as far as to the other side of galaxy..,<br>
Then, if Protaginia is placed on the other side of the galaxy as I proposed..,<br>
One of the exploration ship of them might crashlanded on Protaginia, and could be integrated to our group..,<br>
Only, this aucafidian is different than the aucafidian you know (˙▿˙?)<br>
Might this could somehow related to the early Lunarians?<br>
They're less telepathic (that said, their psychic power is less developed), poor psychomagneto ability.., and more humane than you might know (˙▿˙?)<br>
The different Races came from different domains after all<br>
Oh, no, they're of the same species..,<br>
So one of them already allied with us is a possibility<br>
In my perspective, they are what we would call an Alien Race, because as the name suggest, they come from outer space....<br>
(and, this aucafidian society is yet to reach "post-scarcity")<br>
As to how the race itself manifest, I still don't know... That's why I'd like to somehow relate them<br>
Oh, one more, this aucafidian's skin is more humane, so you might expect a more humane skin tone and blonde or black hair<br>
It just comes to mind that they possess an improved focal abilities, means heightened concentration... And also a justified wisdom and sense of intrigue over science<br>
The Lunarians' are pale haired...<br>
After all, aucafidian brain is capable of retaining focus for extended period, more than average human (˙▿˙?)<br>
These guys tend to love using double weapons<br>
Then we might integrate them (˙▿˙?)<br>
For Gil, he loves shooting<br>
The pale white like Aleirer's then it might indicate silvery blood?<br>
Gil is a lunarian? (˙▿˙?)<br>
Ah, I expected no less, as I've already assigned you totake Gil's role<br>
Tell me of how Gil looks like (˙▿˙?)<br>
It's also pale<br>
Oh, then his blood must be either (˙▿˙?)<br>
Then.., there must be an unobtanium-abundant planet as their homeworld (˙▿˙?)<br>
As unobtanium supply (instead of ferum in human blood) is required for them to sustain their polyhemeobtan matrix in their silver blood cell (it is aucafidian's equivalent of hemoglobin)<br>
Wait, then Gil's ear must be a bit pointy? X_X<br>
And his iris must be white either x_x<br>
Err... In actuality, he's not pointy as a result of many halves<br>
But his identity's recognized as a full-fledged Lunarian...<br>
It's because he lived with the aspiration of his ancestors held high above all else, and his abilities pushed to the peak<br>
Then he must be half breeds (˙▿˙?)<br>
Oh wait, my mistake<br>
Aucafidian (Lunarian) does not have to own a pointy ear..,<br>
Aucafidian (on aucafidus) ears were evolved because of the thinned air after the war, thus pointy ears help them to hear better in the thin atmosphere..,<br>
Prior to it, aucafidian have no pointy ears..,<br>
That said (?˙▿˙)Gilleon might be a good example of old aucafidian (˙▿˙?)<br>
If you say so<br>
Then it is established?<br>
It actually helps to explain the paradox if the lunarian ears were pointy (˙▿˙?) if they did, then gilleon must have recognize aleirer as an aucafidian (˙▿˙?)<br>
But because lunarian ears are not pointy, then Gilleon might just consider Aleirer as another species (˙▿˙?)<br>
Except.., when Gilleon went home and read some history book of his kind, then realizing the planet masamune visits, Aucafidus, is lunarian's true homeworld, he must be shocked (˙▿˙?)<br>
Though I have to say Lunarian is less wiser than Aucafidian (˙▿˙?) and less interested to science than Aucafidian as you know (?˙▿˙)<br>
Their Hierarchy held their own version of knowledge, other than lifeline library (˙▿˙?)<br>
Then Historical Books of Lunarian version might exist, right?<br>
(I might should consider their home planet must be named Lunaria x_x or else we should find another name for their home planet x_x)<br>
Wait, why do Protaginian named them Lunarian?<br>
The Belief that their ancestors come from outer space<br>
Not Terrestrial<br>
All other 11 Races are originated from Earth Mythologies/Fairy Tales<br>
Their ancestors? Don't they still a spacefaring species?<br>
It's also because of the fact that the Late Aucafidian met Masahiro on his journey, and he saved the guy in return of his hospitality<br>
And then he told Masahiro his own story to tell, when there's no one else to believe<br>
The guy did retain his memories, and his able lineage would be his knowledge over the Aucafidian culture, *not lineage, but heritage<br>
If so, then there must be a related record on Masahiro's entry<br>
Then.., they're still a space faring species?<br>
Or the fact that lunarian is a crashlanded aucafidian?<br>
Yes, they are a lineage of spacefarers, it's just that the Protaginian resources are insufficient to maintain their technology<br>
Though the race have developed an Anti-Gravity field<br>
In addition to Anti-Mana Field<br>
I'll let you guess what it's used for<br>
That way, they became scientists to understand Mana and design a spaceship to return them home? (˙▿˙?)<br>
And... They are in charge of scouting the new areas founded by the Warp Bridges<br>
Ouh, so they're soon to explore Aucafidus (˙▿˙?)<br>
That way, they must have shifted from electronic technology to manatronic technology (˙▿˙?)<br>
Soon... It's just that, we'll need to think this over... Sudden truths aren't always genuine on other's eyes<br>
Relearning the concept and re implementing old knowledges (˙▿˙?)<br>
Reimplementing the mechanics using different methods<br>
With utilization over a specific Power, almost anything is possible<br>
Perhaps we could say it explains why Aleirer's tech is unaffected by Mana (˙▿˙?)<br>
Yes<br>
Because Aleirer's tech utilizes Magnetricity instead of electricity to work, while Mana tends to be manipulated by electricity (that way one's brain could manipulate and control mana) and electricity circuits tends to breaks under that circumstances (˙▿˙?)<br>
Or when any electric equipments is turned on (˙▿˙?)<br>
Err... Actually no<br>
I told you about the Mana Cycle, didn't I?<br>
Yes you did (˙▿˙?)<br>
I mean, I need explanation of why did they can not leave Protaginia earlier x_x<br>
It resonates with one's Soul to enable commands as they see fit<br>
They can't leave Protaginia earlier eh...<br>
By pondering in my mind, I decided they utilize electronic technology, but why should they shifted to manatronic one?<br>
Despite the abundance, they are still looking for a way to negate the relativity effect on Zero Gravity<br>
Or, they did not leaving Protaginian because they decided to stay?<br>
Can't they leave by Warp Bridges?<br>
That's why they decided to stay instead (˙▿˙?)<br>
Or perhaps you want them to explore the universe spreading abroad Protaginia?<br>
the mindverse is as duncey as my own brain I see...<br>
Or there might be, the nation Gilleon lived in, is just a colony of their interstellar empire? (˙▿˙?)<br>
The colony of halfbreeds....<br>
Or the colony of both halfbreeds and truebloods?<br>
Or maybe more, as the Warp draws in more<br>
Yes, it's possible<br>
I mean, think of America, they were a colony of Great Britain, right?<br>
The United States of Spacefarers....<br>
No, United Colonies of Aucafidian (˙▿˙?)<br>
Haha, yes....<br>
Ah... As the Moon change phases, it's true form finally revealed....<br>
That said, the nation they have on Protaginia is just a colony, part of many colony across the stars..,<br>
Still they had the sovereignty to act as a single nation in a planet..,<br>
The moon? (˙▿˙?)<br>
Lunarian<br>
You've finally decided the structure, states, and forms of Lunarian? (˙▿˙?)<br>
Well, a Race consists of many other subspecimen too<br>
Take Dragoons for example<br>
Despite their sovereignty, they can not made a relation with another interstellar civilization, it is the federal business, not theirs, eh?<br>
Jabberwocks, Ryus, Wyverns<br>
Ouh, I could see what do you mean (˙▿˙?)<br>
They could, only if they acknowledge one another as one<br>
What's that for? (˙▿˙?) the dragon or federal business I mentioned above? (˙▿˙?)<br>
Federal<br>
Ouh, I did mention interstellar civilization, but a colony's business scopes the entire planet, that said build a relationship with another nation is possible..,<br>
But off-planet business is handled by federal govenrment..,<br>
Yes, as they cannot decide with just their one nation<br>
Or rather, should not<br>
I believe you failed to see what I meant? (˙▿˙?)<br>
?<br>
Their local colony government acts as a single states, that said, is fully loaded with diplomatic capability to natives of a planet, while acts as a single nation in a planet, but outside the planet, say, declaring war to another space-faring species on local space, requires permission of the federal government, not colony government (˙▿˙?). Otherwise, for a colony government to declare a war on native nations, it is possible without federal's consent (˙▿˙?)<br>
....I misjudged United Colonies for Alliance....<br>
It is like, Florida state can not make an international agreement with cuba, for example. It must be "USA make an international agreement with another nation"..,<br>
United Colonies were a federal colonies (˙▿˙?)<br>
Only a colony were equipped with diplomatic relationship making to and only with, native of the same planet (˙▿˙?)<br>
This law, therefore allowing UCA to have a colony on a planet with native in it..,<br>
While Aucafidian Empire (as you know, Aleirer's) usually occupying underdeveloped world with no intelligent native in it..,<br>
To sum up, do you intend to re-merge the Severitom (Nation of Gravity), with the current Aucafidus as a single Federation from afar?<br>
The federal law they had, is designed with "there is no homeworld" mindset of theirs, as they had lost their homeworld, hence federal capital is not their homeworld, and neither a single planet in their teritority is their homeworld..,<br>
Severitom colony (˙▿˙?).., is a part of UCA (˙▿˙?)<br>
But not from Aucafidian Empire (˙▿˙?)<br>
Ho...<br>
Either way, the current Severitom consists of the Late Aucafidians and Halfbreeds<br>
Both Aucafidian Empire and UCA are unaware of each other's existence by the way (˙▿˙?)<br>
UCA thinks aucafidus is now dead planet, while Aucafidian Empire thinks there are no remnants of the first civilization (˙▿˙?)<br>
Why did you call them Late Aucafidian by the way? (˙▿˙?)<br>
The Old... As you described<br>
Equivalent of the term Ancestral<br>
Late Aucafidian, we need to find a nick for them X_X<br>
There are terms for Old Moon (The Moon) and Red Moon (Terra) by the way<br>
And the Blue Planet for Earth<br>
On FFIV<br>
The planet Cecile is living in, was known as the Blue Planet<br>
Well..., Late Aucafidian is just too long (˙▿˙?)<br>
Later in FFIX, Gaia<br>
Lunarian as you call them may fits on local environment anyway x_x<br>
how about the Ancients?<br>
No, the term is just too wide x_x<br>
Hrm...<br>
It has come down to this....<br>
May I draw upon the Race of the Wise?<br>
It is called Lufenian<br>
You may name them that way (˙▿˙?)<br>
Lufenian?<br>
In FFI<br>
They are known to be able to translate the ancient tongue<br>
Ho oh (˙▿˙?)<br>
We need to synthesize a new name instead (˙▿˙?)<br>
The present term for it is Lufaine<br>
Lucafidian??<br>
Eccalum? In their old tongues it translated roughly as "Empire", and as they were Aucafidian Eccalum, the name Eccalum may sticks?<br>
Members of the Eccalum....<br>
People of the Eccalum....<br>
Eccalan might works as Aucafidian did..,<br>
Eccalumian....<br>
Or, the name might shifted over thousand of years..,<br>
To ekalan,<br>
So, the name might be, United Colonies of Ekalan..,<br>
Eccalan sounds better since it provides emphasis<br>
Yacallan might be a nice derivative, as the emphasis shifted from c to l<br>
And the sound of E shifted to Ya<br>
Just like how Thou shifted to You<br>
If you need a tribal ring to it, Ekkaran<br>
Yakkaran? (˙▿˙?)<br>
Aucalan....<br>
Because ekkaran might sounds like "kkaran", Calan (˙▿˙?)<br>
Callando?<br>
Callandian (˙▿˙?)<br>
Yea<br>
Well, their tongues must've been changed for thousands of years (˙▿˙?)<br>
So what once Eccalan, be Yacallan, be Aucalan, be Ekkaran, kkaran, then callan, callando, and callandian (˙▿˙?)<br>
That's a....<br>
It shows how language evolves (˙▿˙?)<br>
Indeed (ﾉﾟ▽ﾟ)ﾉ<br>
Never thought of we could ever successfully synthesize a name using only a single root word (of their own language) (˙▿˙?)<br>
And so the word Eccalum became Callandian (˙▿˙?) that refers to the orphaned Old Aucafidian (˙▿˙?)<br>
Then the name, United Colony of Callandian (˙▿˙?)<br>
Eh, United Colonies of Callandian (˙▿˙?)<br>
Yes<br>
And their federal capital, Callando (˙▿˙?)<br>
Planet Callando (˙▿˙?)<br>
You helped me a lot (˙▿˙?)
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./DBR.html'>Home:DBR</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
